<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use yii\captcha\captcha;
//use yii\captchaPDetail\captchaPDetail;
use app\modules\application\models\GenderMst;
use app\modules\application\models\CountryMst;
use app\modules\application\models\CasteCategoryMst;
use app\modules\application\models\SubjectMst;
use app\modules\application\models\CandidatePassedSubjectTbl;
use yii\helpers\ArrayHelper;
use yii\helpers\Url;

/** @var yii\web\View $this */
/** @var app\modules\application\models\AadharDetails $model */
/** @var yii\widgets\ActiveForm $form */


?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>City Slip</title>
<style>
/*this css work on print page default date time and page title print on page */
/*@page { size: auto;  margin: 5mm 5mm; }*/
/*End of this css work on print page default date time and page title print on page */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#000;
}
.logo {
	float:left;
	margin-right:10px;
}
.logo_name {
	float:left;
	margin-top:13px;
	font-size:14px;
	font-weight:bold;
}
table tr td {
	padding:2px;
}
/* this css work on page break to nest page */
@media print {
	table { page-break-inside:auto }
	tr { page-break-inside:avoid; page-break-after:auto }
}
/* End of this css work on page break to nest page */
</style>
</head>

<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <th align="left" scope="col"><img src="<?php echo Url::base()?>/images/education-logo.jpg" width="212" height="46"></th>
    <td align="center" scope="col" style="font-size:16px;"><strong><?php echo  Yii::$app->params['Session'];?> </strong><br>
      <strong style="font-size:13px;"><?php echo  Yii::$app->params['Admitslip'];?></strong></td>
    <th align="right" scope="col"><img src="<?php echo Url::base()?>/images/nta-logo-outside.png" width="188" height="40"></th>
  </tr>
</table>
<table width="100%" border="1" cellspacing="0" cellpadding="5" style="border-collapse: collapse; border-color: #000;">
  <tr>
    <th align="left" scope="row" colspan="2">Apply For.</th>
    <td colspan="2"><?= (isset($model[0]['ClassName'])) != '' ? @$model[0]['ClassName'] : 'NA'; ?></td>    
    <td rowspan="7" align="center" style="width:150px">    
    <!-- <img src="<?php echo Url::base()?>/images/student-pic.jpg" width="128" height="162"> -->
    <?php 
    if(!empty($documentUpload) && isset($documentUpload)){
        foreach($documentUpload as $val){
            if($val['DocumentID']==1 && $val['UploadDocument']!=''){
                echo Html::img(Url::base().'/uploads/'.$val['UploadDocument'],[ 'Title'=>'Photograph','alt' => 'user pic','height'=>'150','width'=>'150']); 
            }
        }
    }
    //echo Html::img(Url::base().'/uploads/'.$documentUpload[0]['UploadDocument'],[ 'Title'=>'Photograph','alt' => 'user pic','height'=>'150','width'=>'150']); 
    ?>
  </td>
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Application Number</th>
    <td colspan="2"><?= (isset($model[0]['ApplicationNumber'])) != '' ? @$model[0]['ApplicationNumber'] : 'NA'; ?></td>
   
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Candidate's Name</th>
    <td colspan="2"><?= (isset($model[0]['CandidateName'])) != '' ? @$model[0]['CandidateName'] : 'NA'; ?></td>
   
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Father Name</th>
    <td colspan="2"><?= (isset($model[0]['FatherName'])) != '' ? @$model[0]['FatherName'] : 'NA'; ?></td>
   
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Gender</th>
    <td colspan="2"><?= (isset($model[0]['Gender'])) != '' ? @$model[0]['Gender'] : 'NA'; ?></td>
   
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Date of Birth</th>
    <td colspan="2"><?= (isset($model[0]['DOB'])) != '' ? @$model[0]['DOB'] : 'NA'; ?></td>
   
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Category</th>
    <td colspan="2"><?= (isset($model[0]['CategoryName'])) != '' ? @$model[0]['CategoryName'] : 'NA'; ?></td>
   
  </tr>
  <tr>
    <th align="left" scope="row" colspan="2">Person with Disability</th>
    <td colspan="2">
    <?php 
    if(isset($model[0]['PhysicalDisability']) && $model[0]['PhysicalDisability']!=''){
        if($model[0]['PhysicalDisability']==1){
          echo "Yes";
        } else {
          echo "No";
        }
    } 
    ?> 
  </td>
    <td rowspan="5" align="center">   
    <?php
    if(!empty($documentUpload) && isset($documentUpload)){
        foreach($documentUpload as $val){
            if($val['DocumentID']==2 && $val['UploadDocument']!=''){
                echo Html::img(Url::base().'/uploads/'.$val['UploadDocument'],['alt' => 'user pic','height'=>'150','width'=>'150']);
                //echo Html::img(Url::base().'/uploads/'.$documentUpload[1]['UploadDocument'],['alt' => 'user pic','height'=>'150','width'=>'150']);
            }
        }
    }
    ?>
    </td>   
  </tr>
  <tr>
    <?php 
      
        $needscb = (isset($model[0]['NeedScribe'])) ?  $model[0]['NeedScribe']: 1;  
        
      
        (isset($model[0]['NeedScribe'])) != '' ? @$model[0]['NeedScribe'] : @$model[0]['NeedScribe'];     
      ?>
    <th align="left" scope="row" colspan="2">Subscribe Required</th>
    <td colspan="2"> <?= (isset(Yii::$app->params['NeedScribe'][$needscb])) != '' ? @Yii::$app->params['NeedScribe'][$needscb] : Yii::$app->params['DisabilyType'][$phydis]; ?></td>
   
  </tr>
<!--  <tr>
    <th align="left" scope="row" colspan="2">Subject opted for Net</th>
    <td colspan="2"><?= (isset($model[0]['CandidateName'])) != '' ? @$model[0]['CandidateName'] : 'NA'; ?></td>   
  </tr>-->
  <tr>
    <th align="left" scope="row" colspan="2">Date of Examination</th>
    <td colspan="2"><?= (isset($model[0]['ExamDate'])) != '' ? Yii::$app->formatter->asDate($model[0]['ExamDate'], 'dd-MM-yyyy') : 'NA';  ?></td>
   
  </tr>
  
  <tr>
    <th align="left" scope="row" colspan="2">City of Examination</th>
    <td  colspan="2"><?= (isset($model[0]['CityName'])) != '' ? @$model[0]['CityName'] : 'NA'; ?></td>
   
  </tr>
  <tr>    
    <td  colspan="5" style="font-size:12px;"><p>This is Not the Admit card for YASASVI - 2023 
    This is  advance  information for the allotment of center city, to facilitate the candidate,the Admit card shall be issued Later</p></td>
    
  </tr> 
</table>
<p><strong> Note: </strong><br></p>
<p  style="font-size:12px;">1. The Admit card for YASASVI - 2023  This is  advance  information for the allotment of center city, to facilitate the candidate,the Admit card shall be issued Later</p>
<p style="font-size:12px;">2. See candidate or Advise to with </p>


   
    




</body>
</html>
