<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use yii\captcha\captcha;
//use yii\captchaPDetail\captchaPDetail;
//use app\modules\application\models\GenderMst;
//use app\modules\application\models\CountryMst;
//use app\modules\application\models\CasteCategoryMst;
//use app\modules\application\models\SubjectMst;
//use app\modules\application\models\CandidatePassedSubjectTbl;
use yii\helpers\ArrayHelper;
use yii\helpers\Url;


use diggindata\kjua\QrCodeWidget;

/** @var yii\web\View $this */
/** @var app\modules\application\models\AadharDetails $model */
/** @var yii\widgets\ActiveForm $form */
/*if (isset(yii::$app->params['IsdocumentuploadAPI']) && !empty(yii::$app->params['IsdocumentuploadAPI'])) {
    $documemntPath = yii::$app->params['documentPathAPI'];
} else {
    $documemntPath = Url::base();
}*/

//$path = 'https://ugcftp.ntaonline.in/frontend/web/uploads/ugcjune2024/';

$path = 'https://ugcnetfs.ntaonline.in/UGC2024Fileserver/ugcjune2024/';

//echo $path; die;

?>
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>City Slip</title>
        <style>

        .custom-qr-code {
            height: 120px;
            width: 130px;
        }

        .content-body {
            width: 90%!important;
            margin: 0 auto;
        }
        body {
            font-family:Arial, Helvetica, sans-serif;
            /* font-size:12px;
            line-height:18px; */
            font-size: 14px;
            line-height: 22px;
            color:#000;
        }
        .logo {
            float:left;
            margin-right:10px;
        }
        .logo_name {
            float:left;
            margin-top:13px;
            font-size:14px;
            font-weight:bold;
        }
        table tr td {
            padding: 2px 5px 5px 10px;
            border: 1px solid;
        }
        .header-admit-logo {
            display: none;
        }
        .headertxtcls{
            display:block;
        }
        .topheadhidden{
            display:none;
        }
        .custom-qr-code img {width: 130px!important; height:120px!important;}
        @media print {
            @page {
                margin: 3mm 1mm 3mm 1mm; 
                padding:5px;
/*                margin: 0;
                padding:0;*/
            }

            .no-qrcode{
                display: none;
            }

            table {
                page-break-inside: auto;
            }
            tr {
                page-break-inside: avoid;
                page-break-after: auto
            }
            .content-body .container-fluid {
                margin-top: -22px;
            }
            .headertxtcls{
                /*display:none;*/
            }
            .topheadhidden{
                display:block;
            }
            .footer, .header-main,.topnavigation { display: none }
            .remove-print,
            .userActivityBtn,
            a.nav-link {
                display: none;
            }

            #print-btn {
                display: none;
            }

            body {
               /* font-size:12px;*/
                font-size:10.5px;
                display:flex;
                table-layout:fixed;
                padding-top:0;
                padding-bottom:0;
                height:auto;
                padding-left:0;
                padding-right:0;
            }
/*            .header-admit-logo {
                margin-top:10px;
            }*/
        }
        /* End of this css work on page break to nest page */
    </style>
    <link href='https://fonts.googleapis.com/css?family=Libre Barcode 128 Text' rel='stylesheet'>
    </head>

    <body>
        <div class="topheadhidden" style="border-bottom: 2px solid #012B55;">
            <table class="score-table" width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <th width="33%" align="left" scope="col"><img src="<?php echo Url::base() ?>/images/nta-logo-new.webp" width="165" height="60"></th>
                    <th width="33%" align="center" scope="col" style="text-align: center;">
                    <img src="<?php echo Url::base() ?>/images/logo-between.png" width="65" height="60">
                    </th>
                    <th width="33%" align="right" scope="col" style="font-size:14px;text-align: right;">
                        <img src="<?php echo Url::base() ?>/images/ugc-logo.webp" width="165" height="60">
                    </th>
                </tr> 
                <tr>
                    <td colspan="3" style="border:1px solid #fff;line-height:14px;" width="100%" align="center"><strong style="font-size:11px; color:#012B55;" >(उच्चत्तर शिक्षा विभाग, शिक्षा मंत्रालय, भारत सरकार के तहत एक स्वायत्त संगठन) <br/> (An Autonomous Organization under the Department of Higher Education, Ministry of Education, Government of India)</strong></td>
                </tr> 
                <!--<tr>
                    <th align="center" scope="col" style="text-align: center;">
                        <strong style="font-size:11.5px;">UGC – NET June 2024</strong><br>
                        <strong style="font-size:9.5px;">Advance Information for Allotment of Centre City to the Applicant</strong> 
                    </th>
                </tr> -->

            </table>

            

        </div>
        

        <table class="score-table" width="100%" border="0" cellspacing="0" cellpadding="0" style="margin: 8px 0px 8px 0px;">
            <tr>
                <th align="center" scope="col" style="font-size:13px;text-align: center;">

                    <div class="headertxtcls">
                        <strong style="font-size:13px;">UGC – NET June 2024</strong><br>
                        <strong style="font-size:13px;">Advance Information for Allotment of Centre City to the Applicant</strong> 
                    </div>

                </th>
                <th>
                    <p class="custom-header-para" style="padding-top:10px;font-size:15px;">

                        <!-- <input type="button" id="printPageButton" value="Print"  style="float: right;" /> -->


                        <button style="float: right; margin: 7px;" class="remove-print no-print btn btn-sm btn-success pull-right"
                        id="print-btn" title="Click to Print">Print</button>

                        <button onclick="window.print()" style="display:none"
                        class="remove-print no-print btn btn-sm btn-success pull-right removeMargin"
                        id="print-btn-show">Print</button>
                    </p>
                </th>
            </tr>
        </table>
        <input type="hidden" id="applicationNumber" value="<?= (isset($result['appno']) && !empty($result['appno'])) ? trim(@$result['appno']) : '0'; ?>">
        <table class="score-table" width="100%" border="1" cellspacing="0" cellpadding="5" style="border-collapse: collapse; border-color: #000;">
            <tr>
                <td style="width:40%"><strong>Application Number</strong></td>
                <td style="width:50%"> <?= (isset($result['appno']) && !empty($result['appno'])) ? $result['appno'] : 'NA'; ?></td>
             <td rowspan="9" style="width:15%" align="center">
                <!-- <img src="<?php //echo Url::base()?>/images/student-pic.jpg" width="150" height="180"/> 
             -->
                <img src="<?php echo (isset($result['CandidatePhoto']) && !empty($result['CandidatePhoto'])) ? $path.@$result['CandidatePhoto'] : '#'; ?>" width="150" height="180">
            </td>
            </tr>

            <tr>
                <td><strong>Subject Opted For NET</strong></td>
                <td><?= (isset($result['subject']) && !empty($result['subject'])) ? $result['subject'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Candidate's Name</strong></td>
                <td><?= (isset($result['CandidateName']) && !empty($result['CandidateName'])) ? $result['CandidateName'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Father's Name</strong></td>
                <td><?= (isset($result['FatherName']) && !empty($result['FatherName'])) ? $result['FatherName'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Gender</strong></td>
                <td><?= (isset($result['GenderName']) && !empty($result['GenderName'])) ? $result['GenderName'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Date of Birth</strong></td>
                <td><?= (isset($result['DOB']) && !empty($result['DOB'])) ? $result['DOB'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Category</strong></td>
                <td><?= (isset($result['CategoryName']) && !empty($result['CategoryName'])) ? $result['CategoryName'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Person with Disability</strong></td>
                <td><?= (isset($result['PWD']) && !empty($result['PWD'])) ? $result['PWD'] : 'NA'; ?></td>
            </tr>
            <tr>
                <td><strong>Scribe Required</strong></td>
                <td><?= (isset($result['NeedScribe']) && !empty($result['NeedScribe'])) ? $result['NeedScribe'] : 'NA'; ?></td>
            </tr>
            
            <tr>
                <td><strong>Date of Examination</strong></td>
                <td><?= (isset($result['exam_date']) && !empty($result['exam_date'])) ? $result['exam_date'] : 'NA'; ?></td>
                <td rowspan="3" align="center">
                    <!-- <img src="<?php //echo Url::base()?>/images/sign.jpg" width="112" height="60"/> -->
                    <img src="<?php echo (isset($result['CandidateSignature']) && !empty($result['CandidateSignature'])) ? $path.@$result['CandidateSignature'] : '#'; ?>" width="112" height="60">
                </td>
            </tr>
            <tr>
                <td><strong>Examination Shift</strong></td>
                <td><?= (isset($result['exam_shft']) && !empty($result['exam_shft'])) ? $result['exam_shft'] : 'NA'; ?></td>
            </tr> 
            <tr>
                <td><strong>Reporting Time at Exam Centre</strong></td>
                <td><?= (isset($result['r_time']) && !empty($result['r_time'])) ? $result['r_time'] : 'NA'; ?></td>
            </tr>

            <tr>
                <td><strong>Gate Closing Time of Exam Centre</strong></td>
                <td><?= (isset($result['c_time']) && !empty($result['c_time'])) ? $result['c_time'] : 'NA'; ?></td>
                <td rowspan="3" align="center">

                    <?php
                    //$qrString = 'AppNo:' . $result['appno'] . ',' . 'RollNo:' . $result['ROLL'] . ',' . 'CandidateName:' . $result['CNAME'] . ',' . 'MName:' . $result['MNAME'] . ',' . 'FName:' . $result['FNAME'] . ',' . 'CatName:' . $result['CAT'] . ',' . 'Gender:' . $result['GENDER'] . ',' . 'DOB:' . $result['DOB'].','. $result['HashID'];
                    $qrString = 'AppNo:' . $result['appno'] . ',' . 'CandidateName:' . $result['CandidateName'] . ',' . 'FName:' . $result['FatherName'] . ',' . 'CatName:' . $result['CategoryName'] . ',' . 'Gender:' . $result['GenderName'] . ',' . 'DOB:' . $result['DOB']
                    ?>

                    <?php
                    $attributes = [
                        'fill' => 'navy',
                        'text' =>  $qrString,
                        'rounded' => 50,
                        'ecLevel' => 'M',
                        'crisp' => false,
                        'mSize' => 10,
                        'back'=> '#fff',
                        'fill'=> '#000000',
                        'options'=>['style'=>'display:inline']
                    ]; 
                    ?>

                    <span id="newQRcode" class="custom-qr-code"><?= QrCodeWidget::widget($attributes); ?></span>
                
                </td>
            </tr>
            <tr>
                <td><strong>City of Examination</strong></td>
                <td><?= (isset($result['cent_city']) && !empty($result['cent_city'])) ? $result['cent_city'] : 'NA'; ?></td>
            </tr> 
            <tr>
                <td><strong>State of Examination</strong></td>
                <td><?= (isset($result['cent_state']) && !empty($result['cent_state'])) ? $result['cent_state'] : 'NA'; ?></td>
            </tr> 
           
        </table>
        <p class="note" style="margin-top: 5px!important;margin-bottom: 5px!important;"><b>Note:</b></p>
        <ol start="1" style="padding-left: 1rem!important;">
            <li>The Admit Card for UGC – NET June 2024 shall be issued later on from the official website: https://ugcnet.nta.ac.in</li>
            <li>Candidates are advised to visit the official websites of NTA https://ugcnet.nta.ac.in or www.nta.ac.in for latest updates about the examination. Candidates can call the NTA helpline numbers: 011-40759000 / 69227700 email on ugcnet@nta.ac.in, for any assistance.</li>
        </ol>
        <div style="float: left;"></div>
        <div style="float: right;">
       <!-- <img src="<?php //echo Url::base()?>/images/dsignature.png" width="100" height=""> -->
       <img src="<?php echo Url::base()?>/images/sign-cer.png" width="100" height="70"> 
        </br><strong>(Rajesh Kumar, IRS) </strong><br /><strong>Director (Exams), NTA</strong></div>
        <br><br><br><br><br><br><br>
        <?php
            $CandidateIP =   'Unknown';
            if (!empty($_SERVER['HTTP_CLIENT_IP'])) {
              $CandidateIP = $_SERVER['HTTP_CLIENT_IP'];
            } else if (!empty($_SERVER['HTTP_X_FORWARDED_FOR'])) {
              $CandidateIP = $_SERVER['HTTP_X_FORWARDED_FOR'];
            } else {
              $CandidateIP = $_SERVER['REMOTE_ADDR'];
            }
            ?>
        <table class="score-table" width="100%" class="header-admit-logo" >
            <tr>
                <td style="border: 0;">
                    Application No. : <?= (isset($result['appno']) && !empty($result['appno'])) ? trim($result['appno']) : 'NA' ?><span style="padding:0px 10px">
                    </span>
                </td>
                <td style="border: 0;">
                    IP Address:<?=$CandidateIP;?><span style="padding:0px 10px"></span>
                </td>
                <td style="border: 0;">
                    Date and Time: <span style="padding:0px 10px"><?php echo date('d-m-Y H:i:s') ?></span>
                </td>
            </tr>
        </table>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
        <script>
        // $(document).ready(function() {
        //     $("#print-btn").click(function() {
        //         $(".header-admit-logo").show();
        //         $("#print-btn-show").click();

        //     });
        //     //cntrl + p disable
        //     $(document).keydown(function(event) {
        //         if (event.ctrlKey == true && (event.which == '80')) { 
        //             $(".header-admit-logo").show();
        //             $("#print-btn-show").click();
        //             event.preventDefault();
        //         }
        //     });
        //     // header logo hide
        //     window.addEventListener("afterprint", (event) => {
        //         $(".header-admit-logo").hide();
        //     });
        // });
        </script>



<script>
        $(document).ready(function() {

            //cntrl + p disable
            $(document).keydown(function(event) {
                if (event.ctrlKey == true && (event.which == '80')) { 
                    var applicationNumber = $('#applicationNumber').val();
                    var getQRText = document.querySelector("#newQRcode");
                    var barcodeValue =  getQRText.querySelector("div").innerHTML;
                    if (barcodeValue.trim() === "") {
                        alert("Application Number Qrcode Section is blank!, Please regenerate your CityIntimationSlip.");
                       // event.preventDefault();
                         window.location.href = "https://examsaudit.ntaonline.in/UGC_24/frontend/web/advancecityintimationslip/index";
                        return;
                    }
                    setTimeout(function(){
                    $.ajax({
                    url: 'print-download-city',
                    type: 'POST',
                    data: { 
                        applicationNumber: applicationNumber,
                    },
                    success: function(response) {
                        console.log(response);
                      
                    },
                    error: function(xhr, status, error) {
                        console.error(xhr.responseText);
                    }
                });
                    
                },2000)
                        $("#print-btn-show").click();
                   
                }
            });

            $("#print-btn").click(function() {
                var applicationNumber = $('#applicationNumber').val();
                var getQRText = document.querySelector("#newQRcode");
                var barcodeValue =  getQRText.querySelector("div").innerHTML;
                if (barcodeValue.trim() === "") {
                    alert("Application Number Qrcode Section is blank!, Please regenerate your CityIntimationSlip.");
                     window.location.href = "https://examsaudit.ntaonline.in/UGC_24/frontend/web/advancecityintimationslip/index";
                    return;
                }

                setTimeout(function(){
                    $.ajax({
                    url: 'print-download-city',
                    type: 'POST',
                    data: { 
                        applicationNumber: applicationNumber,
                    },
                    success: function(response) {
                        console.log(response);
                      
                    },
                    error: function(xhr, status, error) {
                        console.error(xhr.responseText);
                    }
                });
                    
                },2000)

                $("#print-btn-show").click();

            });


            setTimeout(() => {
                var getQRTextOut = document.querySelector("#newQRcode");
                var barcodeValueOut =  getQRTextOut.querySelector("div").innerHTML;
                // alert('out'+barcodeValueOut);
                if (barcodeValueOut.trim() === "") {
                    alert("Application Number Qrcode Section is blank!, Please regenerate your CityIntimationSlip.");
                   
                    var divs = document.querySelectorAll('.score-table');
                    for (var i = 0; i < divs.length; i++) {
                        divs[i].classList.add('no-qrcode');
                    }
                    return;
                }
            }, 2000);


        });
        </script>




    </body>
</html>
